Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1513530 - Document the virt-xml command
Summary: Document the virt-xml command
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Virtualization_Deployment_and_Administration_Guide
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Yehuda Zimmerman
QA Contact: haoliu@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-15 15:15 UTC by Jiri Herrmann
Modified: 2019-03-06 00:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-13 16:55:56 UTC
yzimmerm: needinfo+


Attachments (Terms of Use)

Comment 4 Jiri Herrmann 2018-04-13 16:55:56 UTC
This has gone live with RHEL 7.5 GA publication, and I will therefore be closing this BZ:

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/7/html/virtualization_getting_started_guide/chap-cli-intro#sect-Virtualization_Getting_Started-Tools-virt-xml

Feel free to reopen if any additions or corrections to the current content are needed.


Note You need to log in before you can comment on or make changes to this bug.